/**
 * Main Stylesheet
 *
 * @copyright 2013 Rocketmen Pty Ltd.
 */

@charset "UTF-8";

/********************************************************************
 * Fontface
 ********************************************************************/

@font-face {
    font-family: "GillSans";
    src: url("../fonts/gillsans.eot");
    src:
    url("../fonts/gillsans.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gillsans.woff") format("woff"),
    url("../fonts/gillsans.ttf") format("truetype"),
    url("../fonts/gillsans.svg#gillsans") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ChaparralProItalic';
    src: url('../fonts/chaparralpro-italic-webfont.eot');
    src: url('../fonts/chaparralpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/chaparralpro-italic-webfont.woff') format('woff'),
    url('../fonts/chaparralpro-italic-webfont.ttf') format('truetype'),
    url('../fonts/chaparralpro-italic-webfont.svg#ChaparralProItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicBoldCondTwenty';
    src: url('../fonts/trade_gothic_bold_condensed_no._20-webfont.eot');
    src: url('../fonts/trade_gothic_bold_condensed_no._20-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/trade_gothic_bold_condensed_no._20-webfont.woff') format('woff'),
    url('../fonts/trade_gothic_bold_condensed_no._20-webfont.ttf') format('truetype'),
    url('../fonts/trade_gothic_bold_condensed_no._20-webfont.svg#TradeGothicBoldCondTwenty') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicBold';
    src: url('../fonts/trade_gothic_bold-webfont.eot');
    src: url('../fonts/trade_gothic_bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/trade_gothic_bold-webfont.woff') format('woff'),
    url('../fonts/trade_gothic_bold-webfont.ttf') format('truetype'),
    url('../fonts/trade_gothic_bold-webfont.svg#TradeGothicBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicCondEighteen';
    src: url('../fonts/trade_gothic_condensed_no._18-webfont.eot');
    src: url('../fonts/trade_gothic_condensed_no._18-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/trade_gothic_condensed_no._18-webfont.woff') format('woff'),
    url('../fonts/trade_gothic_condensed_no._18-webfont.ttf') format('truetype'),
    url('../fonts/trade_gothic_condensed_no._18-webfont.svg#TradeGothicCondEighteen') format('svg');
    font-weight: normal;
    font-style: normal;

}

/********************************************************************
 * Main Tag Styles
 ********************************************************************/

html {
    background: url("../images/footer-background.jpg") repeat;
}

body {
    /*font-family: Helvetica, Arial, sans-serif;*/
    font-family: GillSans, sans-serif;
    background-repeat: repeat-x !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "TradeGothicBold", sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 39px;
    margin-bottom: 0.2em;
}

h2 {
    font-size: 33px;
    margin-bottom: 0.2em;
}

h3 {
    font-family: "ChaparralProItalic", Arial, Tahoma, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #ea7e27;
    margin-bottom: 15px;
}

ul {
    list-style: none;
}

a {
    color: #6d8b4a;
}

a,
a:hover {
    -webkit-transition: color 0.3s linear;
    transition: color 0.3s linear;
}

input[type=submit] {
    border: 0;
}

textarea {
    min-height: 100px;
}

button, .button {
    background-color: #7fa84f;
}

button:hover,
.button:hover {
    background-color: #6d8b4a;
}

#main {
    padding-bottom: 40px;
}

#main,
body > header {
    z-index: 888;
    position: relative;
}

#tree-background {
    background: url("../images/background-tree.png") no-repeat bottom center;
    position: absolute;
    left: 0;
    bottom: 277px;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
}

/********************************************************************
 * Header
 ********************************************************************/

body > header {
    height: 205px;
    padding-top: 8px;
    margin-bottom: 15px;
}

#logo {
    position: absolute;
    left: -10px;
    top: 3px;
    width: 100%;
    z-index: 1;
}

#mobile-logo img {
    width: 100%;
    padding: 0 40px;
    margin-top: -30px;
    margin-bottom: -20px;
}

#tagline {
    position: absolute;
    top: 165px;
    left: 10px;
}

#tagline span {
    font: 22px/32px "ChaparralProItalic", Arial, Tahoma, sans-serif;
    color: #5c5242;
    width: auto;
    float: left;
    display: block;
    letter-spacing: -1px;
}

/********************************************************************
 * Main Navigation
 ********************************************************************/

#menu {
    width: 674px;
    height: 79px;
    padding: 0 30px;
    background-image: url("../images/menu-background.png");
    position: absolute;
    top: 90px;
    right: 0;
    z-index: 2;
}

#menu li {
    float: left;
    position: relative;
}

#menu li a {
    font-family: TradeGothicBoldCondTwenty, arial, sans-serif;
    margin-right: 25px;
    font-size: 20px;
    display: block;
    color: #e8f0e8;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#menu li.current-menu-item a {
    color: #ffffff;
}

.lt-ie9 #menu li a {
    margin-right: 25px;
}

#menu li:last-child a,
.lt-ie9 #menu-item-35 a {
    margin-right: 0;
}

#menu li a:hover {
    color: #d3d3d3;
}

#menu a[title=Home] {
    font-family: "icons", sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 18px;
    height: 18px;
    overflow: hidden;
    position: relative;
    top: 6px;
}

#menu a[title=Home]:after {
}

#menu a[title=Home]:before {
    content: "\f015";
    padding-right: 100px; /* push the actual text out of view */
}

/********************************************************************
 * Footer
 ********************************************************************/

body > footer .wrap {
    background: url("../images/footer-background.gif") repeat;
    min-height: 200px;
    padding-top: 20px;
    position: relative;
    z-index: 999;
}

body > footer span {
    display: block;
    font-size: 14px;
    line-height: 1.4em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

body > footer h2 {
    font: 18px/18px "TradeGothicBoldCondTwenty", Arial, Tahoma, sans-serif;
    color: #645c4f;
    padding-bottom: 18px;
    text-transform: uppercase;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.1);
}

#footer-menu ul li a {
    font: 13px Arial, Tahoma, sans-serif;
    color: #645c4f;
    float: left;
    display: block;
    padding: 0 20px 0 0;
}

#footer-partners,
#footer-menu {
    margin-bottom:  10px;
}

#footer-copyright {
    padding: 20px 0 30px 0;
    border-top: 1px dashed #bfbba7;
    color: #645c4f;
}

#logo-worldvision {
    float: right;
}

/********************************************************************
 * Common styles
 ********************************************************************/

.block {
    color: #747474;
    border: 5px solid #ffffff;
    background-color: #f3f1ee;
    background-image: url("../images/block-corner.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

.video.block {
    background: none;
    background-color: #ffffff;
}

.text.block > div {
    padding: 2em;
}

.image-and-text.block .text {
    padding: 1.5em;
    padding-right: 2em;
}

.block h2 {
    font-family: "ChaparralProItalic", Arial, Tahoma, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #ea7e27;
    margin-bottom: 15px;
}

.block h2 a {
    color: #6d8b4a;
}

.block .more {
    font-size: 14px;
    font-weight: bold;
}

.block .more:after {
    font-family: "icons", sans-serif;
    font-size: 1.4em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f138";
    padding-left: 5px;
    position: relative;
    top: 2px;
}

.block img {
    width: 100%;
}

.block iframe {
    width: 100%;
    float: left;
}

.gform_body ul {
    list-style: none;
}

.gform_heading {
    margin-bottom: 15px;
}

article .content,
.home .content .content {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0 0 5px #cccccc;
    margin-bottom: 20px;
}

article .content h2 {
    color: #ea7e27;
    font-size: 24px;
}

article h1 {
    font-family: "TradeGothicBoldCondTwenty", Arial, Tahoma, sans-serif;
    font-size: 26px;
    text-transform: uppercase;
    color: #a09684;
    display: block;
    background: rgba(255, 255, 255, 0.5);
    padding: 3px 140px 3px 20px;
    margin-bottom: 0;
}

article ul {
    list-style: disc;
}

article ul,
article ol {
    list-style-position: inside;
}

article header {
    width: 100%;
    height: 47px;
}

article header h1 {
    float: left;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

article header .addthis-container {
    position: absolute;
    top: 5px;
    right: 10px;
}

.addthis-container{
    margin-bottom: 20px;
}

article .content.gallery {
    padding: 10px 20px;
}

.gallery li {
    padding: 7px;
}

.validation_error {
    color: red;
    margin-bottom: 10px;
}

.validation_message {
    color: red;
    margin-top: -10px;
    margin-bottom: 20px;
}

.gfield_error input,
.gfield_error textarea {
    border: 1px solid red;
}

/********************************************************************
 * Slideshow
 ********************************************************************/

.slideshow {
}

.slideshow > .row {
    padding: 0 10px;
}

.slideshow .block,
.slideshow li img {
    border-bottom-right-radius: 15px;
}

.slideshow .block {
    padding: 0;
    overflow: visible;
}

.slideshow ul {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.slideshow li {
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.slideshow li:first-child {
    position: relative;
    display: block;
    float: left;
}

.slideshow li img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.slideshow .rslides_nav {
    position: absolute;
    top: 46%;
    font-size: 2.5em;
    color: #c3bdb2;
    opacity: 0.8;
    text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
}

.slideshow .rslides_nav:hover {
    color: #7fa84f;
    opacity: 0.5;
}

.slideshow .rslides_nav.prev {
    left: -40px;
}

.slideshow .rslides_nav.next {
    right: -40px;
}

/********************************************************************
 * Sidebar
 ********************************************************************/

.widget {
    margin-bottom: 30px;
}

.widget h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    background-color: #7fa84f;
    line-height: 36px;
    padding: 0 14px;
    float: left;
    margin-top: 0;
    margin-bottom: 13px;
    font-weight: lighter;
}

.widget h2 a {
    color: #ffffff;
}

.widget h2:hover {
    background-color: #6d8b4a;
}

.widget ul {
    width: 100%;
    clear: both;
}

.widget li {
    color: #747474;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 13px;
    padding-left: 5px;
    background-color: #7fa84f;
}

.widget li.current a {
    background-color: #7fa84f;
    border: 5px solid #7fa84f;
}

.widget li.current .title {
    color: #ffffff;
}

.widget li:hover {
    background-color: #6d8b4a;
}

.widget li a {
    display: block;
    background-color: #f3f1ee;
    border: 5px solid #ffffff;
    border-left: 0;
    padding: 10px 20px;
}

.widget .title {
    font-size: 16px;
    line-height: 20px;
    color: #292827;
    display: block;
}

.widget .date {
    font-size: 12px;
    display: block;
}

.widget .link {
    margin-top: -8px;
    float: right;
}

.widget .link a {
    font-size: 13px;
    font-weight: bold;
    text-shadow: 0px 1px 1px #ffffff;
}

.widget .link a:after {
    font-family: "icons", sans-serif;
    font-size: 0.7em;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    content: "\f054";
    padding-left: 5px;
}

.twitter.block {
    width: 100%;
    clear: both;
    background-image: none;
    padding-left: 10px;
    padding-right: 10px;
}

a.cta-button {
    background-color: #ea7e27;
    color: #fff;
    padding: 15px 20px;
    display: block;
    text-align: center;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    -webkit-transition: background 0.3s linear;
    transition: background 0.3s linear;
    font-weight: bold;
}

.cta-button:hover {
    color: #fff;
    background-color: #ff9028;
}

/********************************************************************
 * Pagination
 ********************************************************************/

ul.pagination .pagination {
    display: block;
    background-color: #7fa84f;
    color: #ffffff;
    min-width: 20px;
    line-height: 24px;
    padding: .0625em .4375em .0625em;
}

ul.pagination .pagination:hover {
    background-color: #6d8b4a;
}

ul.pagination .current.pagination {
    background-color: #ffffff;
    color: #000000;
}

/********************************************************************
 * Comments
 ********************************************************************/

.commentlist li {
    list-style: none;
}

.commentlist > li {
    border-bottom: 1px dashed #cccccc;
    margin-bottom: 20px;
}

.commentlist .comment-body {
    margin-bottom: 20px;
}

#commentform #submit {
    padding: 0 20px;
    height: 45px;
    line-height: 45px;
    background-color: #ea7e27;
    color: #ffffff;
}

/********************************************************************
 * Gravity Forms
 ********************************************************************/

.gfield {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #ccc;
}

.gfield_label {
    float: left;
    width: 40%;
    color: #5c5242;
    font-size: 15px;
}

.ginput_container {
    float: right;
    width: 60%;
}

.ginput_complex input {
    margin-bottom: 3px;
}

.ginput_complex label {
    margin-bottom: 15px;
    color: #a09684;
    font-size: 12px;
}

.gfield_checkbox li {
    float: left;
    clear: both;
    width: 100%;
}

.gfield_checkbox input {
    float: left;
}

.gfield_checkbox label {
    float: left;
    padding-left: 8px;
}

/********************************************************************
 * Mobile
 ********************************************************************/

.top-bar,
.top-bar.expanded .title-area {
    background: #7fa84f;
}

.top-bar-section ul li > a {
    background: #7fa84f;
}

.top-bar.expanded .toggle-topbar a {
    color: #ffffff;
}
.top-bar.expanded .toggle-topbar a span {
    -webkit-box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;
    box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff; }

.top-bar.expanded .top-bar-section li {
    border-bottom: 1px solid #6d8b4a;
}

@media only screen and (max-width: 767px) {
    body > header {
        height: auto;
        padding: 0;
        margin: 0;
    }

    body > header .columns {
        padding: 0;
    }

    body > footer h2 {
        float: left;
        width: 100%;
        clear: both;
    }

    body > footer #footer-menu ul li {
        float: left;
        width: 50%;
        margin-bottom: 10px;
    }

    #logo-worldvision,
    #logo-wac {
        float: left;
        margin-bottom: 10px;
        width: 50%;
    }

    #footer-partners, #footer-menu {
        margin-bottom: 20px;
    }

    #footer-partners h2 {
        text-align: left;
    }

    #tree-background {
        display: none;
    }

    body > footer #footer-menu ul {
        margin-bottom: 30px;
    }
}
